[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| PurityStop Class Reference Machine Learning |

Random forest 'node purity' stop criterion. More...

`#include <vigra/random_forest_3/random_forest_common.hxx>`

## Detailed Description

Random forest 'node purity' stop criterion.

Stop splitting a node when it contains only instanes of a single class.

The documentation for this class was generated from the following file:

- vigra/random_forest_3/random_forest_common.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.1 (Fri May 19 2017)